lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "ssl_info/version"

Gem::Specification.new do |spec|
  spec.name          = "ssl_info"
  spec.version       = SSLInfo::VERSION
  spec.authors       = ['Tim Gurney aka Wolf']
  spec.email         = ['wolf@tgwolf.com']

  spec.summary       = %q{A simple gem for retreiving and displaying SSL certificate information.}
  spec.description   = %q{A simple gem for retreiving and displaying SSL certificate information..}
  spec.homepage      = 'https://github.com/AntiPhotonltd/ssl_info'
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", ">= 1.17", "< 3.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

  spec.add_development_dependency 'openssl', '~> 2'
  spec.add_development_dependency 'net-http-persistent', '~> 3'

  spec.add_runtime_dependency 'openssl', '~> 2'
  spec.add_runtime_dependency 'net-http-persistent', '~> 3'
end
